<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>

    <title>Secretaría de la Función Pública</title>
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css?v=633ceea52f"/>
    <link href="https://framework-gb.cdn.gob.mx/assets/styles/main.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Roboto:300,400,700" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/screen.css?v=633ceea52f"/>
    <link rel="icon" href=images/favicon-sfp.png">
    <link rel="shortcut icon" href="images/favicon.png" type="image/png"/>
    <meta name="referrer" content="no-referrer-when-downgrade"/>

    <meta property="og:site_name" content="Secretaría de la Función Pública"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="Secretaría de la Función Pública"/>
    <meta property="article:publisher" content="https://www.facebook.com/sfp_mx"/>
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:title" content="Secretaría de la Función Pública"/>
    <meta name="twitter:site" content="@sfp_mx"/>

    <script type="application/ld+json">
{
    "@context": "https://schema.org",
    "@type": "WebSite",
    "publisher": {
        "@type": "Organization",
        "name": "Secretaría de la Función Pública",
        "logo": "images/logo_sfp.png"
    }
}

    </script>

    <meta name="generator" content="Ghost 2.14"/>
    <link rel="alternate" type="application/rss+xml" title="Secretaría de la Función Pública"
          href="http://localhost:2368/rss/"/>

</head>

<body class="home-template">

<div class="site-wrapper">


    <header class="top-header">
        <style>


        </style>
        <div class="navbar navbar-inverse navbar-fixed-top navbar">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-target="#navbarMainCollapse"
                            data-toggle="collapse">
                        <span class="sr-only">Interruptor de Navegación</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a href="https://www.gob.mx/" class="navbar-brand" title="Ir a la página inicial"><img alt="gob.mx"
                                                                                                           src="https://framework-gb.cdn.gob.mx/assets/images/gobmxlogo-2.svg"></a>
                </div>
                <div id="navbarMainCollapse" class="collapse navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="https://www.gob.mx/tramites" class="" title="Trámites">Trámites</a></li>
                        <li><a href="https://www.gob.mx/gobierno" class="" title="Gobierno">Gobierno</a></li>
                        <li><a href="https://www.gob.mx/participa" title="Participación Ciudadana">Participa</a></li>
                        <li><a href="http://datos.gob.mx" title="Datos abiertos">Datos</a></li>
                        <li>
                            <form accept-charset="UTF-8" action="/busqueda" method="get"><input name="utf8"
                                                                                                type="hidden"
                                                                                                value="✓">
                                <button id="goSearch" type="submit" class="btn" title="buscar" value="buscar"
                                        style="background-color: transparent;"
                                        onmouseleave="this,style.background='#transparent'"
                                        onmouseover="this.style.background='F6F6F6'"
                                        onfocus="this.style.background='black'">
                                    <img alt="Búsqueda" width="20" height="20" class="optical-adjust-search"
                                         src="https://framework-gb.cdn.gob.mx/assets/search-dark.svg">
                                </button>
                            </form>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="site-name container">
            <a class="site-nav-logo" href="#"><img src="images/FUNCION_VERTICAL_FB.png"
                                                   alt="Secretaría de la Función Pública"/></a>

            <h1>Título del sitio</h1>
        </div>

    </header>
    <main class="site-main outer">
        <div class="inner container">
            <header class="site-header-background"
                    style="background:linear-gradient(to right,rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 50%), url('https://images.unsplash.com/photo-1508161887025-ebd8f2813550?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=750&q=80') #cf913e 50% 50% no-repeat;background-size: cover">
                <h1 class="site-title">Búsqueda</h1>

                <p class="site-description">Con el objetivo de respetar la transparencia, ponemos
                    esta sección a su disposición. Aquí podrá buscar servidores públicos y conocer su salario.</p>
            </header>
            <div class="row"><h2 class="text-center form-title">Búsqueda por nombre</h2>

                <p class="text-center">Puede realizar una búsqueda por nombre de servidor público</p>
            </div>
            <form class="row">
                <div class="form-group col-sm-6 col-sm-offset-3">
                    <input type="text" class="form-control" id="q" placeholder="Nombre del servidor público">
                </div>

                <div class="form-group col-sm-3">
                    <button type="submit" class="btn btn-primary search">Buscar</button>
                </div>
            </form>
            <div class="row">
                <p class="text-center font-weight-bold">Si lo prefiere, utilice los <a href="busqueda_avanzada.html">filtros de búsqueda avanzada</a></p>
            </div>
        </div>
    </main>

    <footer class="site-footer outer">
        <div class="container">
            <section class="copyright"><a href="#"><img src="images/SFP_logoblanco_horizontal.png"
                                                        alt="Secretaría de la Función Pública"/></a>

                <p>Todos los derechos reservados &copy; 2019</p>
            </section>
        </div>
    </footer>

</div>
<div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i></i></a></div>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>


<script src="https://framework-gb.cdn.gob.mx/gobmx.js"></script>

<script>
    $(document).ready(function () {
        var ws = $('.inner').height();
        var navbar = $(".top-header").height();
        $(window).scroll(function (event) {
            if ($(window).scrollTop() > ws)
                $("#scrollToTop").show();
            else
                $("#scrollToTop").hide();
            if ($(window).scrollTop() >= navbar)
                $(".top-header").addClass("fixed-top");
            else
                $(".top-header").removeClass("fixed-top");
        });
        $("#scrollToTop").click(function () {
            $(window).scrollTop(0);
        });
    });
</script>


</body>

</html>